#popup-general .popup-content{
    width: 715px;
    height: 528px;
}
#popup-general .popup-content:before,
#popup-general .popup-content:after{
    content: '';
    display: block;
    position: absolute;
    bottom: 0;
    background-repeat: no-repeat;
    background-position: bottom center;
    background-size: contain;
}
#popup-general .popup-content:before{
    background-image: url(../../images/popups/general/employee-1.png);
    width: 227px;
    height: 304px;
    left: -101px;
}
#popup-general .popup-content:after{
    background-image: url(../../images/popups/general/employee-2.png);
    width: 218px;
    height: 285px;
    right: -89px;
}
#popup-general .popup-inner{
    width: 100%;
    padding: 0 30px;
}
#popup-general h3{
    font-size: 2.375em;
    line-height: 1.05263158;
    margin: 18px 0;
}
#popup-general p{
    font-size: 1.125em;
    line-height: 1.333;
    margin: 0 auto 15px;
    width: 505px;
}
#popup-general form{
    width: 510px;
}
@media screen and (max-width: 767px){
    #popup-general{
        font-size: 14px;
    }
    #popup-general .popup-content:before,
    #popup-general .popup-content:after{
        display: none;
    }    
}
@media screen and (max-width: 567px){
    #popup-general .popup-inner{
        padding: 0 15px;
    }
    #popup-general h3{
        font-size: 1.7em;
    }
    #popup-general p{
        font-size: 1em;
    }
    #popup-general .form-row{
        flex-direction: column;
    }
}